<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GEA09'>
/****************************************************************************/
/* GEA09 ( ﾕｰｻﾞｰｱｸｾｽ画面管理ﾃｰﾌﾞﾙ )                                         */
/* Created : 2020/02/28 14:39:24                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GEA09 DROP INDEX GEA09_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GEA09 ADD CONSTRAINT GEA09_UQ PRIMARY KEY ( UNIQ )</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GEA09 DROP INDEX GEA09_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GEA09_SA ON GEA09( SYSTEM_ID,USERID,SEQNO )</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GEA09 DROP INDEX GEA09_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GEA09_SB ON GEA09( SYSTEM_ID,USERID,GUIKEY )</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GEA09 DROP INDEX GEA09_SC
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GEA09_SC ON GEA09( SYSTEM_ID,USERID,LAST_ACCESS )</EXEC_SQL>
</ROWSET>
